PHP Manual
Prev |  | Next

# ZEND_SET_GLOBAL_VAR_WITH_LENGTH

ZEND_SET_GLOBAL_VAR_WITH_LENGTH -- ...

## Description

#include <zend_API.h>

??? ZEND_SET_GLOBAL_VAR_WITH_LENGTH ( ??? name, ??? name_length, ??? var, ??? _refcount, ??? _is_ref )

...

## Parameters

`name`

  ...

`name_length`

  ...

`var`

  ...

`_refcount`

  ...

`_is_ref`

  ...

## Return Values

...

Prev | Home | Next
ZEND_RSRC_DTOR_FUNC | Up | ZEND_SET_GLOBAL_VAR